<Gauge Name="Nas_Panel_Toggle" Version="1.0">
   <Image Name="NasPanelToggle.bmp" ImageSizes="75,55,0,0"/>
   <Mouse>
      <Area Top="0" Botton="17">
            <Cursor Type="Hand"/>
		<Click>39 (&gt;K:PANEL_ID_CLOSE) 60 (&gt;K:PANEL_ID_CLOSE)</Click>
	</Area>
      <Area Top="19" Botton="36">
            <Cursor Type="Hand"/>
		<Click>39 (&gt;K:PANEL_ID_CLOSE) 60 (&gt;K:PANEL_ID_OPEN)</Click>
	</Area>
      <Area Top="40" Botton="55">
            <Cursor Type="Hand"/>
		<Click>60 (&gt;K:PANEL_ID_CLOSE) 39 (&gt;K:PANEL_ID_OPEN)</Click>
	</Area>
   </Mouse>
</Gauge>
